<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=48;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>

<style type="text/css">
<!--
body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
select {
	clear: right;
	float: left;
	height: auto;
	width: 50px;
}
-->
</style></head>
</head>
<body>
<div align="center">
<p>COBRANZA GENERAL</p>
<form id="form1" name="form1" method="post" action="clientes.php" target="mainFrame">
	<div align="center">
	  <table width="214"  border="0" align="center">
        <tr>
          <td width="160" align="center"><div align="center">
            <select name="bodega" id="bodega" onChange="javascript:form1.submit();" style="width:200px" >
			<option value="0" selected>TODAS   
          	<?
			$cons_empresa = mysql_query("SELECT * FROM bodega  ORDER BY descripcion;", $enlace);
 			$cont=0;
			while ( mysql_fetch_object ($cons_empresa) ) 
 			{
 				$ides=mysql_result($cons_empresa, $cont, "id");
  				$nombres=mysql_result($cons_empresa, $cont, "descripcion");
				echo "              <option value=\"".$ides."\">".$nombres."\n";
  				$cont = $cont + 1;
 			}
			?>
            </select>
          </div></td>
        </tr>
      </table>
	  
	</div>

</form>  </div>
</body>
</html>